<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>La Liga Santander</title>
    <link rel="stylesheet" href="Projecte_pt2_1.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <style>
        body{
            background-image: url("https://static.goltelevision.com/uploads/gol/webv2/img/deportes/1500387299_beIN-CONNECT_LaLIgaSantander_.jpg");
        }
        .container{
            background-color: white;
        }
    </style>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand">Fútbol Profesional</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="Projecte_pt2.html">Competiciones<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    UCL
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="UCL.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="UCL-2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    UEFA
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="UEFA.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="UEFA2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    La Liga Santander
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="laliga.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="laliga2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Serie A
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="seriea.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="seriea2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Premier League
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="premier.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="premier2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="Formulari.html">Login<span class="sr-only">(current)</span></a>
            </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
    </div>
</nav>
<div class="container">
    <h1>La Liga Santander</h1>
    <p class="texto">
        La Primera División de España —conocida como LaLiga o, por motivos de patrocinio, como LaLiga Santander—,es la máxima categoría masculina del sistema de ligas de España y la principal competición a nivel de clubes del país. La organiza desde 1984 la Liga Nacional de Fútbol Profesional (LFP) tras suceder a la Real Federación Española de Fútbol (RFEF). Comenzó a disputarse en la temporada 1928-29: desde entonces, se viene celebrando sin interrupciones, con la excepción del período entre 1936 y 1939 por la Guerra Civil Española.
        Oficialmente denominada como Campeonato Nacional de Liga de Primera División, es, junto a la Segunda División, una de las dos únicas categorías con estatus profesional en España, ambas bajo el amparo de la LFP, mientras que el resto de divisiones dependen de la RFEF y de sus correspondientes federaciones autonómicas. Es considerada como la mejor liga del mundo según el ránking anual oficial de la Federación Internacional de Historia y Estadística de Fútbol (IFFHS), ocupando el primer puesto consecutivamente desde 2010. Es, a su vez, el campeonato nacional con más títulos en competiciones internacionales, sumando entre sus seis clubes con palmarés internacional, –Real Madrid, Atlético de Madrid, Barcelona, Valencia, Sevilla y Zaragoza–: Intercontinentales/Mundiales de Clubes (10), Copas de Europa/Ligas de Campeones (18), Copas UEFA/Ligas Europa (11), Supercopas de Europa (15), Recopas de Europa (7), Copas de Ferias (6) y Copas Latinas (4).
        A lo largo de su historia únicamente nueve clubes han resultado campeones de Primera División, siendo el más laureado con 33 títulos el Real Madrid Club de Fútbol, seguido del Fútbol Club Barcelona (25), Club Atlético de Madrid (10), Athletic Club (8), Valencia Club de Fútbol (6), Real Sociedad de Fútbol (2) y Real Betis Balompié, Sevilla Fútbol Club y Real Club Deportivo de La Coruña con un solo título. El récord de goles en una misma temporada lo tiene el Real Madrid con 121, cifra alcanzada en la 2011-12, mientras que el récord de puntos es 100, logrados consecutivamente por Real Madrid también dicha campaña 2011-12 y por el Barcelona la siguiente 2012-13.

    </p>
    </table>

    <div class="d-flex">
        <div class="p-3 flex-inline p1 col-3">

            <table align="center">
                <tr>
                    <th colspan="2">ÚLTIMOS 5 AÑOS</th>
                </tr>
                <tr>
                    <th>TEMPORADA</th>
                    <th>EQUIPOS</th>
                </tr>
                <tr>
                    <td>2013-14</td>
                    <td>Atlético de Madrid</td>
                </tr>
                <tr>
                    <td>2014-15</td>
                    <td>F. C. Barcelona</td>
                </tr>
                <tr>
                    <td>2015-16</td>
                    <td>F. C. Barcelona</td>
                </tr>
                <tr>
                    <td>2016-17</td>
                    <td>Real Madrid C. F.</td>
                </tr>
                <tr>
                    <td><a href="laliga2017-18.html">2017-18</a></td>
                    <td>F. C. Barcelona</td>
                </tr>
            </table>
        </div>
        <div class="p-3 flex-inline p1 col-9">
            <table>
                <tr>
                    <th colspan="4" >HISTORICO</th>
                </tr>
                <tr>
                    <th>EQUIPOS</th>
                    <th>TITULOS</th>
                    <th>SUBTITULOS</th>
                    <th>TEMPORADAS</th>
                </tr>
                <tr>
                    <td>Real Madrid C. F.</td>
                    <td>33</td>
                    <td>23</td>
                    <td>1932, 1933, 1954, 1955, 1957, 1958, 1961, 1962, 1963, 1964, 1965, 1967, 1968, 1969, 1972, 1975, 1976, 1978, 1979, 1980, 1986, 1987, 1988, 1989, 1990, 1995, 1997, 2001, 2003, 2007, 2008, 2012, 2017</td>
                </tr>
                <tr>
                    <td>F. C. Barcelona</td>
                    <td>25</td>
                    <td>25</td>
                    <td>1929, 1945, 1948, 1949, 1952, 1953, 1959, 1960, 1974, 1985, 1991, 1992, 1993, 1994, 1998, 1999, 2005, 2006, 2009, 2010, 2011, 2013, 2015, 2016, 2018</td>
                </tr>
                <tr>
                    <td>Atlético de Madrid</td>
                    <td>10</td>
                    <td>9</td>
                    <td>1940, 1941, 1950, 1951, 1966, 1970, 1973, 1977, 1996, 2014</td>
                </tr>
                <tr>
                    <td>Athletic Club</td>
                    <td>8</td>
                    <td>7</td>
                    <td>1930, 1931, 1934, 1936, 1943, 1956, 1983, 1984</td>
                </tr>
                <tr>
                    <td>Valencia C. F.</td>
                    <td>6</td>
                    <td>6</td>
                    <td>1942, 1944, 1947, 1971, 2002, 2004</td>
                </tr>

            </table>
        </div>
    </div>
</div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
        integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
<footer class="footer">
    Ivan Pérez Espinosa--Projecte UF1
</footer>
</body>
</html>